All problems（--/infinity，just mian problems for me（good or wrong））：


algorithm contest:

******CHAPTER THREE******:

1.Circular Sequence,UVa1584;p52

2.Digit Generator,UVa1583;p52

3.蛇形填数;p40

******CHAPTER FOUR******:

1.Ancient Cipher,Uva1339;p73

2.Hangman Judge,Uva489;p79

3.The Dole Queue,Uva133

4.Message Decoding,Uva213;p83

5.Spreadsheet Tracking,Uva512;p85

******CHAPTER SEVEN******:

1.八皇后问题;p191


ac.nowcoder.com:

1.加法器；https://www.nowcoder.com/practice/9d1559511b3849deaa71b576fa7009dc?tpId=122&tqId=33664&ru=/exam/oj

2.统计回文；https://www.nowcoder.com/questionTerminal/4c39c984ea3848b48e111b8e71ec1dd4

3.约瑟夫环；https://ac.nowcoder.com/acm/contest/19306/1003

4.校门外的树：https://ac.nowcoder.com/acm/contest/19306/1004

5.扫雷：https://ac.nowcoder.com/acm/contest/43284/C

6.蛇皮走位：https://ac.nowcoder.com/acm/contest/43284/D

7.埃氏筛/欧拉筛：https://ac.nowcoder.com/acm/problem/54659

8.233：https://ac.nowcoder.com/acm/contest/19859/E

9.值周：https://ac.nowcoder.com/acm/contest/44065/D